Subject: Re: bug#17046: 24.3.50; On startup emacs frame has no minibuffer or windows decorations

From: Juanma Barranquero <[email-masked]>
Date: Sun, 23 Mar 2014 22:08:32 +0100

On Sun, Mar 23, 2014 at 10:01 PM, Robert Marshall <[email-masked]> wrote:

> and saved and compiled but the bug is still present (tried with both
> the display parameter and :force-display - uncommenting them separately).
> So I can't see any change in behaviour.

Aha. Well, it was a long shot. The change I suggested fixes a real
bug, whose consequence is to make frameset-restore to force the
current display onto the restored frames; but in you case, the
restored frame's display and the current frame's display are
identical, so forcing it shouldn't change anything, and it doesn't.

   J